body {
	margin: 0;
    font: 0.9em sans-serif;
}

h1 {
	margin: .25em .25em 0;
	border-bottom: 1px solid silver;
	padding-bottom: 2px;
	font-size: 1.5em;
}

h2 {
	margin: 2px .25em 2px;
	font-size: 1.2em;
}

h3 {
	margin: 0 .25em 3em
}

.contenedor {
	width: 60%;
	margin:  0 auto;
}

a {
    color: blue;
    text-decoration: none;
}

img {
	border: 0;
}

fieldset {
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 0em;

    padding: 0 1em 0 1em;

    width: 35em;
}

legend {
    border: 1px solid #a9acaf;
    padding: 0.25em 1em 0.25em 1em;
    background-color: #f3f3f3;
}

fieldset div {
    margin-top: 1em;
    margin-bottom: 1em;
}

input[type=text],input[type=number],input[type=password],select {
	box-sizing: border-box;
	border-radius: 5px;
}

input[type=submit],input[type=button] {
    padding: 0.5em 0em;
    width: 10em;
}

tr.sombreado {
	background-color: #E4E4EE;
}

#frmInicioSesion #rfc {
	width: 180px;
	height: 24px;
}

#frmInicioSesion #idiomaId {
	width: 180px;
	height: 24px;
}

.botones {
}

.apellido {
	text-transform: uppercase;
	width: 28em;
}

#frmDatos {
	margin-left: 2em;
}

#rfc, #primerApellido, #segundoApellido, #nombre {
	text-transform: uppercase;
	width: 28em;
}

#email {
	width: 28em;
}

#calle {
	text-transform: uppercase;
	width: 30em;
}

#num_ext, #num_int {
	width: 7em;
}

#colonia {
	text-transform: uppercase;
	width: 30em;
}

#delegacion {
	text-transform: uppercase;
	width: 30em;
}

#estado {
	text-transform: uppercase;
	width: 15em;
}

#cpostal {
	width: 7em;
}

table#grupos {
	border-collapse: collapse;
	border: none;

	margin-top: 2em;
	margin-left: 2em;
}

table#grupos td {
	border: 1px solid silver;
	padding: 8px;
}

table#grupos th {
	padding: 8px;
}

.error {
	border: 1px solid red;
	padding: 2em;
	width: 45%;
	margin: 4em auto 0 auto;
}

#menu {
	list-style-type: none;
	width: 20em;
}

#menu li {
	border: 1px solid silver;
	margin-top: .5em;
	margin-bottom: .5em;
	padding: .75em;
}

#menu li:hover {
	background-color: #E2E6FE;
}
